APP_NAME="It Guild Micro Framework"

DB_HOST=localhost
DB_USER={db_user}
DB_DRIVER=mysql
DB_PASSWORD={db_password}
DB_NAME={db_name}
DB_CHARSET=utf8mb4
DB_COLLATION=utf8mb4_unicode_ci
DB_PREFIX=''

VIEWS_PATH=/views
VIEWS_CACHE_PATH=/views_cache

MAIL_SMTP_HOST=smtp.mail.ru
MAIL_SMTP_PORT=587
MAIL_SMTP_USERNAME=username@mail.ru
MAIL_SMTP_PASSWORD=somepassword

MODULE_SHOP_URL='http://igfs.loc'
MODULE_SHOP_TOKEN='your token'

SECRET_KEY=''